   
.column-6 {
    margin-top:5px;
    margin-bottom: 5px;
    background-image: url(../Foto/b2.jpg);
    width:100%;
    height:760px;
}
 
#img1{
    width:30%;
    height:auto;
    border-style:solid;
    border-color: #000;
    border-width: 2px;
    float:left;
    margin-left:14%;
    margin-right:auto;
    margin-top:6%;
    }
    
    #img2{
    width:30%;
    height:auto;
    border-style:solid;
    border-color: #000;
    border-width: 2px;
    float:left;
    margin-left:14%;
    margin-right:auto;
    margin-top:6%;
    }
    
    #img3{
    width:20%;
    height:auto;
    border-style:solid;
    border-color: #000;
    border-width: 2px;
    float: right;
    margin-right: 10%;
     margin-top:6%;
    }
    @media only screen and (max-width:1650px){
     
.column-6 {
    margin-top:0px;
    margin-bottom:0px;
    background-image: url(../Foto/b2.jpg);
    width:100%;
    height:740px;
}  
   }
    
   @media only screen and (max-width:1450px){
     
.column-6 {
    margin-top:0px;
    margin-bottom:0px;
    background-image: url(../Foto/b2.jpg);
    width:100%;
    height:620px;
}  
   }
    
@media only screen and (max-width:1030px){
     
.column-6 {
    margin-top:5px;
    margin-bottom: 5px;
    background-image: url(../Foto/b2.jpg);
    width:100%;
    height:590px;
}
   
#img1{
    width:25%;
    height:auto;
    border-style:solid;
    border-color: #000;
    border-width: 2px;
    float:  left;
    margin-left:6.25%;
    margin-top:12%;
    }
    
    #img2{
    width:25%;
    height:auto;
    border-style:solid;
    border-color: #000;
    border-width: 2px;
    float:  next;
    margin-left: auto;
    margin-right: auto;
    margin-top:12%;
    }
    
    #img3{
    width:25%;
    height:auto;
    border-style:solid;
    border-color: #000;
    border-width: 2px;
    float: right;
    margin-right:6.25%;
     margin-top:12%;
    }  
}
 
 /*----------------------skift 815px-----------------------*/

@media only screen and (max-width:815px){
 

.column-6 {
    margin-top:5px;
    margin-bottom: 5px;
    background-image: url(../Foto/b2.jpg);
    width:100%;
    height:1300px;
}
 
#img1{
    width:70%;
    height:auto;
    margin-top:40px;
    margin-left:auto;
    margin-right:auto;
    border-style:solid;
    border-color: #000;
    border-width: 2px;
    float: none;
   }
    
    #img2{
    width:70%;
    height:auto;
    margin-top:40px;
    margin-left:auto;
    margin-right:auto;
    border-style:solid;
    border-color: #000;
    border-width: 2px;
    float: none;
    }
    
    #img3{
    width:70%;
    height:auto;
    margin-top:40px;
    margin-left:auto;
    margin-right:auto;
    border-style:solid;
    border-color: #000;
    border-width: 2px;
    float: none;
    }
 
}
 

@media only screen and (max-width:500px){
.column-6 {
    margin-top:5px;
    margin-bottom: 5px;
    background-image: url(../Foto/b2.jpg);
    width:100%;
    height:850px;
}
 
#img1{
    width:75%;
    height:auto;
    margin-top:20px;
    margin-left:auto;
    margin-right:auto;
    border-style:solid;
    border-color: #000;
    border-width: 2px;
    float: none;
   }
    
    #img2{
    width:75%;
    height:auto;
    margin-top:20px;
    margin-left:auto;
    margin-right:auto;
    border-style:solid;
    border-color: #000;
    border-width: 2px;
    float: none;
    }
    
    #img3{
    width:75%;
    height:auto;
    margin-top:20px;
    margin-left:auto;
    margin-right:auto;
    border-style:solid;
    border-color: #000;
    border-width: 2px;
    float: none;
    }
}

@media only screen and (max-width:420px){
.column-6 {
    margin-top:5px;
    margin-bottom: 5px;
    background-image: url(../Foto/b2.jpg);
    width:100%;
    height:750px;
}
 
#img1{
    width:75%;
    height:auto;
    margin-top:20px;
    margin-left:auto;
    margin-right:auto;
    border-style:solid;
    border-color: #000;
    border-width: 2px;
    float: none;
   }
    
    #img2{
    width:75%;
    height:auto;
    margin-top:20px;
    margin-left:auto;
    margin-right:auto;
    border-style:solid;
    border-color: #000;
    border-width: 2px;
    float: none;
    }
    
    #img3{
    width:75%;
    height:auto;
    margin-top:20px;
    margin-left:auto;
    margin-right:auto;
    border-style:solid;
    border-color: #000;
    border-width: 2px;
    float: none;
    }
}